@charset "Shift_JIS";
.font {
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}
.font002{
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.b {
color: #00356d;
}

.bb {
color: #002651;
}

.pu {
color: #bf87d8;
}

.pup {
color: #3b1e86;
}

.bo {
font-weight: bold;
}

.font50 {
font-size: 50%;
letter-spacing: normal;
}

.font60 {
font-size: 60%;
letter-spacing: normal;
}

.font70 {
font-size: 70%;
letter-spacing: normal;
}

.font80 {
font-size: 80%;
letter-spacing: normal;
}

.font90 {
font-size: 90%;
letter-spacing: normal;
}

.font100 {
font-size: 100%;
letter-spacing: normal;
}

.font110 {
font-size: 110%;
letter-spacing: normal;
}

.font120 {
font-size: 120%;
letter-spacing: normal;
}

.font130 {
font-size: 130%;
letter-spacing: normal;
}

.font140 {
font-size: 140%;
letter-spacing: normal;
}

.font150 {
font-size: 150%;
letter-spacing: normal;
}

.font160 {
font-size: 160%;
letter-spacing: normal;
}

.font170 {
font-size: 170%;
letter-spacing: normal;
}

.font180 {
font-size: 180%;
letter-spacing: normal;
}

.font190 {
font-size: 190%;
letter-spacing: normal;
}

.font200 {
font-size: 200%;
letter-spacing: normal;
}

/* 文字色 */
.black    { color:black; }
.gray     { color:gray; }
.silver   { color:silver; }
.white    { color:white; }
.aqua     { color:aqua; }
.blue     { color:blue; }
.fuchsia  { color:fuchsia; }
.pink01  { color:#ffaaff; }
.pink02  { color:#ff80ff; }
.pink03  { color:#ffa6c2; }
.pink04  { color:#ff80a9; }
.pink05  { color:#ff79a5; }
.bgpink  { background-color: rgba(255, 213, 234, 0.9);}
.green    { color:green; }
.dgreen  {color: #004000; }
.popgreen { color: #44AF35; }
.lime     { color:lime; }
.maroon   { color:maroon; }
.navy     { color:navy; }
.olive    { color:olive; }
.purple   { color:purple; }
.red      { color:red; }
.re       { color: #d90000; }
.teal     { color:teal; }
.yellow   { color:yellow; }
.popyellow{ color: #FCCF00; }
.pblue    { color: #0068b7; }
.tifblue  { color: #0096a0; }
.hblue { color: #007bc6; }
.popblue  { color: #009fe8; }
.gold     { color: #c89e22; }
.pgreen   { color: #4fb0ab; }
.pgreen02 { color: #75b79c; }
.orange   {color: #ffcc33;}
.brown01  {color: #c8bb9b;}
.brown02  {color: #a38a77;}
.brown03  {color: #F5E63F;}
/* 文字の大きさ */
.xx-large { font-size:xx-large; }
.x-large  { font-size:x-large; }
.large    { font-size:large; }
.medium   { font-size:medium; }
.small    { font-size:small; }
.x-small  { font-size:x-small; }
.xx-small { font-size:xx-small; }
.larger   { font-size:larger; }
.smaller  { font-size:smaller; }

.font01       { font-weight:100; }
.font02       { font-weight:200; }
.font03       { font-weight:300; }
.font04       { font-weight:400; }
.font05       { font-weight:500; }
.font06       { font-weight:600; }
.font07       { font-weight:700; }
.font08       { font-weight:800; }
.font09       { font-weight:900; }
.normal     { font-weight:normal;font-style:normal;text-decoration:none; }
.bold       { font-weight:bold; }
.italic     { font-style:italic; }
.monospace  { font-family:monospace; }
.underline  { text-decoration:underline; }
.strike     { text-decoration:line-through; }

/* レイアウト関係 */
.block-left   { margin-left:0px;margin-right:auto; }
.block-center { margin:auto; }
.block-right  { margin-left:auto;margin-right:0px; }
.text-left    { text-align:left; }
.text-center  { text-align:center; }
.text-right   { text-align:right; }
.text-top     { vertical-align:top; }
.text-middle  { vertical-align:middle; }
.text-bottom  { vertical-align:bottom; }
.left   { margin-left:0px;margin-right:auto;text-align:left; }
.center { margin:auto;text-align:center; }
.right  { margin-left:auto;margin-right:0px;text-align:right; }
.top    { vertical-align:top; }
.middle { vertical-align:middle; }
.bottom { vertical-align:bottom; }
.hidden { visibility:hidden; }
.em05 { line-height: 0.5; }
.em1 { line-height: 1; }
.em12 { line-height: 1.2; }
.em13 { line-height: 1.3; }
.em15 { line-height: 1.5; }
.em2 { line-height: 2; }
.em3 { line-height: 3; }
.lem01 { letter-spacing: 0.1em; }
.lem02 { letter-spacing: 0.2em; }
.lem03 { letter-spacing: 0.3em; }
.lem04 { letter-spacing: 0.4em; }
.lem05 { letter-spacing: 0.5em; }
.lem1 { letter-spacing: 1em; }
.lem12 { letter-spacing: 1.2em; }
.lem13 { letter-spacing: 1.3em; }
.lem15 { letter-spacing: 1.5em; }
.lem2 { letter-spacing: 2em; }
.lem3 { letter-spacing: 3em; }

.rl10 {
 margin-right: 10px;
 margin-left: 10px;
}

.rl20 {
 margin-right: 20px;
 margin-left: 20px;
}

.mtb10 {
 margin-top: 10px;
 margin-bottom: 10px;
}

.mtb20 {
 margin-top: 20px;
 margin-bottom: 20px;
}

.mtb30 {
 margin-top: 30px;
 margin-bottom: 30px;
}

.mtb40 {
 margin-top: 40px;
 margin-bottom: 40px;
}

.mb10 {
 margin-bottom: 10px;
}

.mb20 {
 margin-bottom: 20px;
}

.mb30 {
 margin-bottom: 30px;
}

.mb40 {
 margin-bottom: 40px;
}

.mb50 {
 margin-bottom: 50px;
}

.mt20 {
 margin-top: 20px;
}

.mt30 {
 margin-top: 30px;
}

.mt40 {
 margin-top: 40px;
}

.mt50 {
 margin-top: 50px;
}

.mtm20 {
 margin-top: -20px;
}

.mtm30 {
 margin-top: -30px;
}

.mtm40 {
 margin-top: -40px;
}

.mtm50 {
 margin-top: -50px;
}

.mtm80 {
 margin-top: -80px;
}

.mtm100 {
 margin-top: -100px;
}

.pb20 {
 padding-bottom: 20px;
}

.pb30 {
 padding-bottom: 30px;
}

.pb40 {
 padding-bottom: 40px;
}

.pb50 {
 padding-bottom: 50px;
}

.pb100 {
 padding-bottom: 100px;
}